<?xml version="1.0" encoding="UTF-8"?>
<projectDescription>
	<name>STM32H743I_EVAL</name>
	<comment />
	<projects>
	</projects>
	<buildSpec>
		<buildCommand>
			<name>org.eclipse.cdt.managedbuilder.core.genmakebuilder</name>
			<triggers>clean,full,incremental,</triggers>
			<arguments>
			</arguments>
		</buildCommand>
		<buildCommand>
			<name>org.eclipse.cdt.managedbuilder.core.ScannerConfigBuilder</name>
			<triggers>full,incremental,</triggers>
			<arguments>
			</arguments>
		</buildCommand>
	</buildSpec>
	<natures>
		<nature>org.eclipse.cdt.core.cnature</nature>
		<nature>org.eclipse.cdt.managedbuilder.core.managedBuildNature</nature>
		<nature>org.eclipse.cdt.managedbuilder.core.ScannerConfigNature</nature>
		<nature>fr.ac6.mcu.ide.core.MCUProjectNature</nature>
	</natures>
	<linkedResources><link>
			<name>Example/User/stm32h7xx_hal_msp.c</name>
			<type>1</type>
			<location>PARENT-2-PROJECT_LOC/Src/stm32h7xx_hal_msp.c</location>
		</link><link>
			<name>Drivers/STM32H7xx_HAL_Driver/stm32h7xx_hal_jpeg.c</name>
			<type>1</type>
			<location>PARENT-7-PROJECT_LOC/Drivers/STM32H7xx_HAL_Driver/Src/stm32h7xx_hal_jpeg.c</location>
		</link><link>
			<name>Doc/readme.txt</name>
			<type>1</type>
			<location>PARENT-2-PROJECT_LOC/readme.txt</location>
		</link><link>
			<name>Drivers/STM32H7xx_HAL_Driver/stm32h7xx_hal_sdram.c</name>
			<type>1</type>
			<location>PARENT-7-PROJECT_LOC/Drivers/STM32H7xx_HAL_Driver/Src/stm32h7xx_hal_sdram.c</location>
		</link><link>
			<name>Drivers/STM32H7xx_HAL_Driver/stm32h7xx_hal_ltdc.c</name>
			<type>1</type>
			<location>PARENT-7-PROJECT_LOC/Drivers/STM32H7xx_HAL_Driver/Src/stm32h7xx_hal_ltdc.c</location>
		</link><link>
			<name>Drivers/BSP/STM32H743I-EVAL/stm32h743i_eval.c</name>
			<type>1</type>
			<location>PARENT-7-PROJECT_LOC/Drivers/BSP/STM32H743I-EVAL/stm32h743i_eval.c</location>
</link><link>
<name>Drivers/BSP/STM32H743I-EVAL/stm32h743i_eval_bus.c</name>
<type>1</type>
<location>PARENT-7-PROJECT_LOC/Drivers/BSP/STM32H743I-EVAL/stm32h743i_eval_bus.c</location>
		</link><link>
			<name>Drivers/STM32H7xx_HAL_Driver/stm32h7xx_hal_mdma.c</name>
			<type>1</type>
			<location>PARENT-7-PROJECT_LOC/Drivers/STM32H7xx_HAL_Driver/Src/stm32h7xx_hal_mdma.c</location>
		</link><link>
			<name>Drivers/STM32H7xx_HAL_Driver/stm32h7xx_hal_pwr.c</name>
			<type>1</type>
			<location>PARENT-7-PROJECT_LOC/Drivers/STM32H7xx_HAL_Driver/Src/stm32h7xx_hal_pwr.c</location>
		</link><link>
			<name>Drivers/STM32H7xx_HAL_Driver/stm32h7xx_hal_rcc.c</name>
			<type>1</type>
			<location>PARENT-7-PROJECT_LOC/Drivers/STM32H7xx_HAL_Driver/Src/stm32h7xx_hal_rcc.c</location>
		</link><link>
			<name>Drivers/STM32H7xx_HAL_Driver/stm32h7xx_hal_gpio.c</name>
			<type>1</type>
			<location>PARENT-7-PROJECT_LOC/Drivers/STM32H7xx_HAL_Driver/Src/stm32h7xx_hal_gpio.c</location>
		</link><link>
			<name>Drivers/STM32H7xx_HAL_Driver/stm32h7xx_hal.c</name>
			<type>1</type>
			<location>PARENT-7-PROJECT_LOC/Drivers/STM32H7xx_HAL_Driver/Src/stm32h7xx_hal.c</location>
		</link><link>
			<name>Example/User/stm32h7xx_it.c</name>
			<type>1</type>
			<location>PARENT-2-PROJECT_LOC/Src/stm32h7xx_it.c</location>
		</link><link>
			<name>Drivers/STM32H7xx_HAL_Driver/stm32h7xx_hal_tim.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Drivers/STM32H7xx_HAL_Driver/Src/stm32h7xx_hal_tim.c</locationURI>
		</link><link>
			<name>Drivers/STM32H7xx_HAL_Driver/stm32h7xx_hal_tim_ex.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Drivers/STM32H7xx_HAL_Driver/Src/stm32h7xx_hal_tim_ex.c</locationURI>
		</link><link>		
			<name>Drivers/STM32H7xx_HAL_Driver/stm32h7xx_hal_uart_ex.c</name>
			<type>1</type>
			<location>PARENT-7-PROJECT_LOC/Drivers/STM32H7xx_HAL_Driver/Src/stm32h7xx_hal_uart_ex.c</location>
		</link><link>
			<name>Drivers/STM32H7xx_HAL_Driver/stm32h7xx_hal_adc_ex.c</name>
			<type>1</type>
			<location>PARENT-7-PROJECT_LOC/Drivers/STM32H7xx_HAL_Driver/Src/stm32h7xx_hal_adc_ex.c</location>
		</link><link>
			<name>Drivers/STM32H7xx_HAL_Driver/stm32h7xx_hal_dma.c</name>
			<type>1</type>
			<location>PARENT-7-PROJECT_LOC/Drivers/STM32H7xx_HAL_Driver/Src/stm32h7xx_hal_dma.c</location>
		</link><link>
			<name>Drivers/STM32H7xx_HAL_Driver/stm32h7xx_ll_fmc.c</name>
			<type>1</type>
			<location>PARENT-7-PROJECT_LOC/Drivers/STM32H7xx_HAL_Driver/Src/stm32h7xx_ll_fmc.c</location>
		</link><link>
			<name>Drivers/BSP/Components/stmpe811.c</name>
			<type>1</type>
			<location>PARENT-7-PROJECT_LOC/Drivers/BSP/Components/stmpe811/stmpe811.c</location>
		</link><link>
			<name>Drivers/BSP/STM32H743I-EVAL/stm32h743i_eval_sdram.c</name>
			<type>1</type>
			<location>PARENT-7-PROJECT_LOC/Drivers/BSP/STM32H743I-EVAL/stm32h743i_eval_sdram.c</location>
		</link><link>
			<name>Drivers/STM32H7xx_HAL_Driver/stm32h7xx_hal_dma_ex.c</name>
			<type>1</type>
			<location>PARENT-7-PROJECT_LOC/Drivers/STM32H7xx_HAL_Driver/Src/stm32h7xx_hal_dma_ex.c</location>
		</link><link>
			<name>Drivers/BSP/STM32H743I-EVAL/stm32h743i_eval_io.c</name>
			<type>1</type>
			<location>PARENT-7-PROJECT_LOC/Drivers/BSP/STM32H743I-EVAL/stm32h743i_eval_io.c</location>
		</link><link>
			<name>Drivers/STM32H7xx_HAL_Driver/stm32h7xx_hal_dma2d.c</name>
			<type>1</type>
			<location>PARENT-7-PROJECT_LOC/Drivers/STM32H7xx_HAL_Driver/Src/stm32h7xx_hal_dma2d.c</location>
		</link><link>
			<name>Drivers/STM32H7xx_HAL_Driver/stm32h7xx_hal_adc.c</name>
			<type>1</type>
			<location>PARENT-7-PROJECT_LOC/Drivers/STM32H7xx_HAL_Driver/Src/stm32h7xx_hal_adc.c</location>
		</link><link>
			<name>Drivers/STM32H7xx_HAL_Driver/stm32h7xx_hal_cortex.c</name>
			<type>1</type>
			<location>PARENT-7-PROJECT_LOC/Drivers/STM32H7xx_HAL_Driver/Src/stm32h7xx_hal_cortex.c</location>
</link><link>
<name>Drivers/BSP/Components/mfxstm32l152_reg.c</name>
<type>1</type>
<location>PARENT-7-PROJECT_LOC/Drivers/BSP/Components/mfxstm32l152/mfxstm32l152_reg.c</location>
</link><link>
<name>Drivers/STM32H7xx_HAL_Driver/stm32h7xx_hal_exti.c</name>
<type>1</type>
<location>PARENT-7-PROJECT_LOC/Drivers/STM32H7xx_HAL_Driver/Src/stm32h7xx_hal_exti.c</location>
		</link><link>
			<name>Drivers/BSP/STM32H743I-EVAL/stm32h743i_eval_lcd.c</name>
			<type>1</type>
			<location>PARENT-7-PROJECT_LOC/Drivers/BSP/STM32H743I-EVAL/stm32h743i_eval_lcd.c</location>
		</link><link>
			<name>Drivers/STM32H7xx_HAL_Driver/stm32h7xx_hal_i2c_ex.c</name>
			<type>1</type>
			<location>PARENT-7-PROJECT_LOC/Drivers/STM32H7xx_HAL_Driver/Src/stm32h7xx_hal_i2c_ex.c</location>
		</link><link>
			<name>Drivers/STM32H7xx_HAL_Driver/stm32h7xx_hal_pwr_ex.c</name>
			<type>1</type>
			<location>PARENT-7-PROJECT_LOC/Drivers/STM32H7xx_HAL_Driver/Src/stm32h7xx_hal_pwr_ex.c</location>
		</link><link>
			<name>Drivers/STM32H7xx_HAL_Driver/stm32h7xx_hal_rcc_ex.c</name>
			<type>1</type>
			<location>PARENT-7-PROJECT_LOC/Drivers/STM32H7xx_HAL_Driver/Src/stm32h7xx_hal_rcc_ex.c</location>
		</link><link>
			<name>Example/User/main.c</name>
			<type>1</type>
			<location>PARENT-2-PROJECT_LOC/Src/main.c</location>
		</link><link>
			<name>Drivers/STM32H7xx_HAL_Driver/stm32h7xx_hal_uart.c</name>
			<type>1</type>
			<location>PARENT-7-PROJECT_LOC/Drivers/STM32H7xx_HAL_Driver/Src/stm32h7xx_hal_uart.c</location>
		</link><link>
			<name>Example/SW4STM32/startup_stm32h743xx.s</name>
			<type>1</type>
			<location>PARENT-1-PROJECT_LOC/startup_stm32h743xx.s</location>
		</link><link>
			<name>Example/User/decode_dma.c</name>
			<type>1</type>
			<location>PARENT-2-PROJECT_LOC/Src/decode_dma.c</location>
		</link><link>
			<name>Drivers/CMSIS/system_stm32h7xx.c</name>
			<type>1</type>
			<location>PARENT-2-PROJECT_LOC/Src/system_stm32h7xx.c</location>
		</link><link>
			<name>Drivers/BSP/Components/mfxstm32l152.c</name>
			<type>1</type>
			<location>PARENT-7-PROJECT_LOC/Drivers/BSP/Components/mfxstm32l152/mfxstm32l152.c</location>
		</link><link>
			<name>Drivers/STM32H7xx_HAL_Driver/stm32h7xx_hal_i2c.c</name>
			<type>1</type>
			<location>PARENT-7-PROJECT_LOC/Drivers/STM32H7xx_HAL_Driver/Src/stm32h7xx_hal_i2c.c</location>
		</link>
		<link>
			<name>Drivers/BSP/Components/ts3510.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Drivers/BSP/Components/ts3510/ts3510.c</locationURI>
		</link>
		<link>
			<name>Drivers/BSP/Components/ts3510_reg.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Drivers/BSP/Components/ts3510/ts3510_reg.c</locationURI>
		</link>	
		<link>
			<name>Drivers/BSP/Components/is42s32800g.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Drivers/BSP/Components/is42s32800g/is42s32800g.c</locationURI>
		</link>
		<link>
			<name>Drivers/BSP/Components/exc7200.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Drivers/BSP/Components/exc7200/exc7200.c</locationURI>
		</link>
		<link>
			<name>Drivers/BSP/Components/exc7200_reg.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Drivers/BSP/Components/exc7200/exc7200_reg.c</locationURI>
		</link>
		<link>
			<name>Utilities/basic_gui.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Utilities/Basic_GUI/basic_gui.c</locationURI>
		</link>
		
	</linkedResources>
</projectDescription>